
/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0;}
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }


@font-face {
    font-family: 'Humanst521BTRoman';
    src: url('fonts/humanist_521_bt-webfont.eot');
    src: url('fonts/humanist_521_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/humanist_521_bt-webfont.woff') format('woff'),
         url('fonts/humanist_521_bt-webfont.ttf') format('truetype'),
         url('fonts/humanist_521_bt-webfont.svg#Humanst521BTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINRegular';
    src: url('fonts/dinreg1-webfont.eot');
    src: url('fonts/dinreg1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinreg1-webfont.woff') format('woff'),
         url('fonts/dinreg1-webfont.ttf') format('truetype'),
         url('fonts/dinreg1-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 
	letter-spacing:0;
	color:#434343;
	background:#E01326 url(../images/bg.png) no-repeat top center;
	position:relative;
	text-shadow:0 0px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}

#container {
	width:1024px;
	margin:0px auto;
	min-height: 100%;
    margin-bottom: -1px;
	background:#fff;
	-moz-box-shadow: 5px -1px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px -1px 5px rgba(0,0,0,0.5);
	box-shadow: 5px -1px 5px rgba(0,0,0,0.5)

}

#logo {
    float: left;
    margin: 0px 0 0 0px;   
    height: 176px;
}

.clear {clear:both;}

.etiqueta{
	font: 12px arial;
	padding: 10px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-radius-top-left: 6px;             
	border-radius-top-right: 6px;             
}

.etiqueta_sola {
	padding: 10px;
	font: 12px arial;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;         
}

.backg_celeste {
	background: #88CABC;
}

.backg_rojo {
	background: #E11327;
}

.texto_negro {
	color: #111;
}

.texto_blanco {
	color: #FFF;
}

.titulo_etiqueta {
	font: 16px arial;
}

.color_rojo {
	color:#E01326;	
}

.color_blanco {
	color:#FFF;	
}

.color_turquesa {
	color:#69AFA0;
}
/*FUENTES*/
.arial {
	font-family: Arial, Helvetica;
}

/*ALTOS*/

.alto17 {
	line-height:17px;
}

.alto20 {
	line-height:20px;
}

/*SIZES*/
.fuente10 {
	font-size:10px;
}

.fuente11 {
	font-size:11px;
}

.fuente12 {
	font-size:12px;
}

.fuente13 {
	font-size:13px;
}

.fuente14 {
	font-size:14px;
}

.fuente16 {
	font-size:16px;
}

.fuente18 {
	font-size:18px;
}

.justify {
	text-align:justify;
}


.pie_etiqueta {
	background: #000000;
	height:35px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-radius-bottom-left: 6px;             
	border-radius-bottom-right: 6px;  
	text-align:right;
	line-height: 35px;
	color:#FFF;
	padding-right:15px;
	font-family: Arial, Helvetica;
	font-size:14px;
}

.sombra {
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8)	
}

.pie_etiqueta a{
	color:#FFF;
	text-decoration:none;
	padding:5px 10px;
}

.pie_etiqueta a:hover {
	color:#FFF;
	text-decoration:none;
	background:#E01324;
}

#pie {
	background-image:url(../images/bg_pie.png); 
	height:180px;
	font: 12px  Arial, Helvetica;
	color:#FFF;
	line-height: 14px;
}

.titulo_pie {
	font: 16px arial;
	color:#FFF;
	font-weight:bold;
}


.texto_chico {
	font: 9px  Arial, Helvetica;
}

.bold {
	font-weight:bold;
}
/*FORM*/

.inputForm {
	background:#1A171B;
	border:1px solid #969696;
	width:100%;
	color:#FFF;	
}

.boton_input {
	background:#E01324;
	color:#FFF;	
	border: none;
	text-decoration:none;
	padding:3px 6px;
}

.inputFormReserva {
	background:#DDDDDD;
	border:1px solid #DDDDDD;
	color:#111;	
	padding:5px;
}


.link {
	text-decoration:none;
}


.link_rojo {
	color:#E01326;	
	text-decoration:none;
}

.link_rojo a{
	color:#E01326;	
	text-decoration:underline;
}

.link_rojo:hover {
	color:#FFF;

}

.idiomas {
	color:#FFF;	
	font: 12px arial;
	line-height:30px;
	margin-right:10px;
}

/*SANGRIA*/

p.sangria {
	padding-left: 10px;
}

.items {
    background-image: url(../images/flecha-roja.gif);
    background-repeat: no-repeat;
	padding:2px 0 0px 25px;
	margin-bottom:5px;
}
/*BOTONES*/

.boton_rojo a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding:3px 6px;
	background:#E01324;
}

.boton_rojo a:hover {
	color:#FFF;
	text-decoration:none;
	background:#111111;
}

/* Easy Slider */

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
	}

	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1024px;
		height:387px;
		overflow:hidden; 
	}	

	#slider_ch ul, #slider_ch li{
		margin:0;
		padding:0;
		list-style:none;
	}

	#slider_ch li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:350px;
		height:264px;
		overflow:hidden; 
	}	

	
	#prevBtn, #nextBtn{ 
		display:block;
		width:33px;
		height:33px;
		position:relative;
		left:991px;
		top:-354px;
		z-index:1000;
	}	
	#nextBtn{ 
		left:991px;
		top:-420px;
	}														
	
	#prevBtn a, #nextBtn a{  
		display:block;
		position:relative;
		width:33px;
		height:33px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
	}	
	#nextBtn a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
	}	

		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:18px;	
		font-family:Arial;
		font-size:10px;
	}
	ol#controls li{
		margin:0 3px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:18px;
		line-height:18px;
		}
	ol#controls li a{
		margin-top:10px;
		float:left;
		height:18px;
		line-height:18px;
		border:1px solid #ccc;
		background:#fff;
		color:#555;
		padding:0 5px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#88CABC;
		color:#E01326;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */

/*LINK TIPO BOTON*/

.link_boton {
	background:#E01324;
	color:#FFF;
	text-decoration:none;
	padding:5px 10px;
}

.link_boton:hover {
	color:#FFF;
	text-decoration:none;
	background:#E01324;
}

.titulos_faq {
	font-size:18px;
	padding-left:20px;
	padding-top:30px;
}

/*ROLLOVER*/
#btn_fb a{
    background: transparent url('../images/sprite.png') 0px 0px no-repeat;
    display: block;
    width: 36px;
    height: 26px;
}

#btn_fb a { /*BOTON YOUTUBE*/
    background-position: 0 0;
} 

#btn_fb a:hover { 
	background: transparent url('../images/sprite.png') 0px -29px no-repeat;
} 



#btn_yt a{
    background: transparent url('../images/sprite.png') -40px 0px no-repeat;
    display: block;
    width: 35px;
    height: 26px;
}

#btn_yt a { /*BOTON YOUTUBE*/
    background-position: -40 0;
} 

#btn_yt a:hover { 
	background: transparent url('../images/sprite.png') -40px -29px no-repeat;
} 


#btn_gm a{
    background: transparent url('../images/sprite.png') -76px 0px no-repeat;
    display: block;
    width: 36px;
    height: 26px;

}

#btn_gm a { /*BOTON YOUTUBE*/
    background-position: -76px 0;
} 

#btn_gm a:hover { 
	background: transparent url('../images/sprite.png') -76px -29px no-repeat;
} 

